#$$ Meditor Setting BEGIN $$#
#$$ Input=27|26|28|29|30|31|57|56|59|58|45|54|46|47|48|49|50|51|52|53|25|23|41|42|17|19|20|24|32|33|40|39|34|35|22|4|16|38|36|5|15|67|66|65|64|9|11|0|13|43|3|10|71|18|14|72|73|74|10|60|600|1|100|MOUSE_BTN3 volume 1|MOUSE_BTN4 volume -1|MOUSE_BTN1 osd|MOUSE_BTN8 seek -60|MOUSE_BTN9 seek +60|ENTER vo_fullscreen|12|
#$$ Hue=0
#$$ SubIgnoreLines=5
#$$ CoreAVC=0
#$$ LoadType=2
#$$ IconsIn=0
#$$ SuperLink=0
#$$ SpecialConfig=1
#$$ OtherVideo=
#$$ OtherAudio=
#$$ OtherList=
#$$ OSDColor=
#$$ Meditor Setting END $$#

## Mplayer Config Options
dvd-device=G:
vo=directx
ao=dsound
double=yes
quiet=yes
fixed-vo=yes
nocolorkey=yes
autoexpand=1
autosync=0
vf=expand=:::::40/30,screenshot=2,eq2 #À©Õ¹½ØÍ¼µ÷½Ú
font="simhei.ttf"
subfont="simhei.ttf"
subfont-autoscale=2
subfont-text-scale=4
subfont-osd-scale=3.5
subcp=GBK,BIG5,UTF8,UTF-16
subpos=90
sub-fuzziness=1
subalign=1
spualign=1
slang=zh,ch,tw
aspect=-1
ontop=2
monitoraspect=4:3
autoplay=1
idle=1
softvol=1
softvol-max=150
